DACS_MEX(8)                DACS Web Services Manual                DACS_MEX(8)



[1mNAME[0m
       dacs_mex - WS-MetadataExchange responder for Information Cards

[1mSYNOPSIS[0m
       [1mdacs_mex [22m[[34m[1mdacsoptions[0m[1m[22m[1]]

[1mDESCRIPTION[0m
       This program is part of the [1mDACS [22msuite.

       The [1mdacs_mex [22mweb service is the WS-MetadataExchange responder for
       [1mDACS's [22mmanaged Information Cards.

       Refer to [34m[1mdacs_infocard(8)[0m[1m[22m[2] and [34m[1mdacs_managed_infocard(8)[0m[1m[22m[3] for
       additional information.

[1mOPTIONS[0m
   [1mWeb Service Arguments[0m
       [1mdacs_mex [22munderstands the following CGI arguments:


       [4mAUTHTYPE[0m
           This argument identifies the authentication credential type
           required by the IP/STS. The following values are understood:

           +o   [4mPASSWD[0m

               The UsernamePasswordCredential authentication credential type
               is required.

           +o   [4mCERT[0m

               The X509V3Credential authentication credential type is
               required.

           +o   [4mCARD[0m

               The SelfIssuedCredential authentication credential type is
               required.

[1mDIAGNOSTICS[0m
       The program exits 0 if everything was fine, 1 if an error occurred.

[1mBUGS[0m
       As this is a relatively new and complicated feature, please test
       carefully.

[1mSEE ALSO[0m
       [34m[1mdacsinfocard(1)[0m[1m[22m[4], [34m[1mdacs.conf(5)[0m[1m[22m[5], [34m[1mdacs_authenticate(8)[0m[1m[22m[6],
       [34m[1mdacs_sts(8)[0m[1m[22m[7], [34m[1mUsing InfoCards With DACS[0m[1m[22m[8]

[1mAUTHOR[0m
       Distributed Systems Software ([34m[1mwww.dss.ca[0m[1m[22m[9])

[1mCOPYING[0m
       Copyright (C) 2003-2012 Distributed Systems Software. See the
       [34m[1mLICENSE[0m[1m[22m[10] file that accompanies the distribution for licensing
       information.

[1mNOTES[0m
        1. dacsoptions
           http://dacs.dss.ca/man/dacs.1.html#dacsoptions

        2. dacs_infocard(8)
           http://dacs.dss.ca/man/dacs_infocard.8.html

        3. dacs_managed_infocard(8)
           http://dacs.dss.ca/man/dacs_managed_infocard.8.html

        4. dacsinfocard(1)
           http://dacs.dss.ca/man/dacsinfocard.1.html

        5. dacs.conf(5)
           http://dacs.dss.ca/man/dacs.conf.5.html

        6. dacs_authenticate(8)
           http://dacs.dss.ca/man/dacs_authenticate.8.html

        7. dacs_sts(8)
           http://dacs.dss.ca/man/dacs_sts.8.html

        8. Using InfoCards With DACS
           http://dacs.dss.ca/man/using-infocards-with-dacs.html

        9. www.dss.ca
           http://www.dss.ca

       10. LICENSE
           http://dacs.dss.ca/man/../misc/LICENSE



DACS 1.4.28a                      01/29/2013                       DACS_MEX(8)
