DACSINIT(1)                  DACS Commands Manual                  DACSINIT(1)



[1mNAME[0m
       dacsinit - Configure a minimal DACS federation interactively

[1mSYNOPSIS[0m
       [1mdacsinit [22m[[1m-d[22m] [[1m-n[22m]

[1mDESCRIPTION[0m
       This program is part of the [1mDACS [22msuite.

       The [1mdacsinit [22mcommand interactively creates a minimal [1mDACS [22mfederation
       and jurisdiction. By default, the program uses the default paths that
       were established when [1mDACS [22mwas built and the example paths used by
       [34m[1mdacs.quick(7)[0m[1m[22m[1]. When prompted, typing Return/Enter selects the
       default value. It can also be used to create a configuration for a
       federation with one very basic jurisdiction based on names input to
       [1mdacsinit[22m. The resulting configuration can then be extended or
       customized manually.

           [1mNote[0m
           This program can be found in the distribution's src directory. It
           is not copied elsewhere during installation.

[1mOPTIONS[0m
       The following options are accepted:

       [1m-d[0m
           Avoid overwriting "real" files by appending a a suffix ("-xxx") to
           all files installed by this program. This is useful for debugging,
           but you must clean up these bogus files manually.

       [1m-n[0m
           Do not actually do anything, but print the actions that would be
           done. Can be used with [1m-d[22m.

[1mDIAGNOSTICS[0m
       The program exits 0 if everything was fine, 1 if an error occurred.

[1mSEE ALSO[0m
       [34m[1mdacs.quick(7)[0m[1m[22m[1]

[1mAUTHOR[0m
       Distributed Systems Software ([34m[1mwww.dss.ca[0m[1m[22m[2])

[1mCOPYING[0m
       Copyright (C) 2003-2012 Distributed Systems Software. See the
       [34m[1mLICENSE[0m[1m[22m[3] file that accompanies the distribution for licensing
       information.

[1mNOTES[0m
        1. dacs.quick(7)
           http://dacs.dss.ca/man/dacs.quick.7.html

        2. www.dss.ca
           http://www.dss.ca

        3. LICENSE
           http://dacs.dss.ca/man/../misc/LICENSE



DACS 1.4.28a                      01/29/2013                       DACSINIT(1)
